a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}

/*------ template stylization ------*/
body {background: url(../img/bg.jpg) 0 0 repeat;}

.main {/*background: url(../img/bg-border.png) 0 0 repeat-x;*/}

/* headings, text */
h1, h2, h3, h4, h5, h6 {
	/*font-family: 'Pinyon Script', cursive;*/
	font-family:Verdana, Geneva, sans-serif;
	color: #4c413d;
	font-weight: normal;
	line-height: 1.2em;
}

h2 {
	font-size: 30px;
	margin: 0px 0 19px 0;
	border-bottom: #d4d0cf 1px solid;
	padding-bottom: 2px;
}

h4 {
	font-size: 18px;
	margin: 0px 0 19px 0;
	border-bottom: #d4d0cf 1px solid;
	padding-bottom: 2px;
	min-height:45px;
}

p {margin-bottom: 0.9em;}
.p1 {margin-bottom: 27px !important;}

figure {margin: 0;}

figure img {
    max-width: inherit;
    width: 100%;
}

.img-polaroid {
    display: inline-block;
    padding: 8px;
    background-color: #edebe7;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.img-polaroid2 {
    display: inline-block;
    padding: 8px;
    background-color: #fff;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.magnifier {
    position: relative;
    display: block;
}

.magnifier:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    left: 0;
    top: 0;
    background: url(../img/magnifier.png) center center no-repeat;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.magnifier:hover:after {
    opacity: 0.8;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.link {
    color: #fff;
    font-size: 19px;
    line-height: 22px;
    display: inline-block;
    margin-top: 15px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.link:hover {
    text-decoration: none;
    color: #e13628;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.link-2 {color: #948b87;}

.link-2:hover {
    text-decoration: none;
    color: #e13628;
	-webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.link-2:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
	
}

/*margins*/
.top-0 {margin-top: 0 !important;}
.bot-0 {margin-bottom: 0 !important;}
.left-0 {margin-left: 0 !important;}
.last {margin-right: 0 !important;}

.center {text-align: center;}

.img-indent {
    margin: 0px 30px 0px 0;
    float: left;
}

.img-indent-1 {margin: 0px 0px 16px 0;}

.extra-wrap {overflow: hidden;}

/*.list-blog li ul{
	list-style:disc;
	margin:0 0 0 1em;
	padding:0 0 1em;
	background:#ff0000;
}

.list-blog li ul li{
	list-style:disc;
	margin:0;
	padding:0 0 0 1em;	
	border:none;
}*/

.list, .list-blog li ul {
    margin: 0;
    list-style: none;
}

.list li, .list-blog li ul li {
    padding: 0 0 0 13px;
    margin: 9px 0 0px 0;
    line-height: 22px;
    font-size: 15px;
    background: url(../img/list.png) 0 7px no-repeat;
}

.list li:first-child, .list-blog li ul li:first-child {margin-top: 0;}

.list li a, .list-blog li ul li a {color: #948b87;}

.list li a:hover, .list-blog li ul li a:hover {text-decoration: underline;}

.list-blog li ul{
	margin-left:1em;	
	margin-bottom:1em;
}

.list-blog li ul li{
	border-bottom:none;
	margin-top:2px;
}

/* buttons*/
.btn {
    font-family: "Times New Roman", Times, serif;
    /*background: #e13628;*/
	background: #965A33;
    border: none;
    text-shadow: none;
    font-size: 19px;
    line-height: 24px;
    color: #ffffff;
    font-weight: normal;
    text-decoration: none;
    padding: 7px 13px 7px 13px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-top: 15px;
}


.btn:hover {
    background-color: #8d877b;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #ffffff;
}

.btn-small {
    font-size: 15px;
    line-height: 18px;
    padding: 7px 13px 7px 13px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*---------------- header ----------------- */
header {
    position: relative;
    z-index: 999;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 31px 0 0 0;
}

.logo {text-align:center;}

/* navbar */
.select-menu {display: none !important;}

.navbar_ {margin: 0px;}

.navbar_ .navbar-inner {
    padding: 0;
    margin: 0;
    background: url(../img/nav-line.png) 0 bottom repeat-x;
    border: none;
    min-height: inherit;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/*nav*/
.nav-collapse_ {
    margin: 49px 0 0 0;
    text-align: center;
    background: url(../img/nav-line.png) 0 0 repeat-x;
    padding: 11px 0 12px 0;
}

.nav-collapse_ .nav {
    float: none;
    display: inline-block;
    margin: 0;
}

.nav-collapse_ .nav li {
    margin: 0;
    padding: 0;
    position: relative;
    zoom: 1;
    z-index: 99;
}

.nav-collapse_ .nav > li {
    margin-left: 48px;
    float: none;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nav-collapse_ .nav:after {
    content: " ";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.nav-collapse_ .nav > li:first-child {margin-left: 0;}

.nav-collapse_ .nav li a {
    color: #9a8a84l;
    font-size: 13px;
    line-height: 16px;
    text-shadow: none;
    text-decoration: none;
    margin: 0;
}

.nav-collapse_ .nav > li > a {
    display: inline-block;
    position: relative;
    font-family: "Times New Roman", Times, serif;
    font-size: 21px;
    line-height: 25px;
    text-transform: uppercase;
    color: #4c413d;
    padding: 6px 10px 5px 10px;
    margin: 0px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.nav-collapse_ .nav > li:after {
    content: " ";
    position: absolute;
    background: url(../img/menu-x.png) 0 0 no-repeat;
    width: 9px;
    height: 9px;
    left: -28px;
    top: 14px;
    z-index: 9;
}

.nav-collapse_ .nav > li:first-child:after {display: none;}

.nav-collapse_ .nav > li.sub-menu > a:before {
    content: " ";
    position: absolute;
    background: url(../img/menu-marker.gif) right 0 no-repeat;
    width: 5px;
    height: 3px;
    left: 50%;
    bottom: 4px;
    margin-left: -2px;
}

.nav-collapse_ .nav > li.sfHover.sub-menu > a:before,
.nav-collapse_ .nav > li.active > a:before {background-position: 0 0 ;}

.nav-collapse_ .nav > li.sfHover > a,
.nav-collapse_ .nav > li.sfHover > a:hover,
.nav-collapse_ .nav > li > a:hover,
.nav-collapse_ .nav > li.active > a,
.nav-collapse_ .nav > li.active > a:hover {
    background: #e13628;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #ffffff;
    text-shadow: #90231a 1px 1px 1px;
}

.nav-collapse_ .nav ul {
    position: absolute;
    display: none;
    width: 170px;
    left: 0px;
    top: 39px;
    list-style: none;
    zoom: 1;
    z-index: 9;
    margin: 0;
    padding: 0;
    background: #4c413d;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

.nav-collapse_ .nav ul li {
    line-height: 22px;
    display: block;
    border-top: #685953 1px solid;
    text-align: left;
}

.nav-collapse_ .nav ul li:first-child {border: none;}

.nav-collapse_ .nav ul li a {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    text-transform: uppercase;
    color: #9a8a84;
    display: block;
    line-height: 22px;
    padding: 3px 10px 3px 11px;
}

.nav-collapse_ .nav > li > ul li > a:hover,
.nav-collapse_ .nav > li > ul li.sfHover > a {
    text-decoration: none;
    color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

/* slider */
.slider {
    position: relative;
    z-index: 1;
    padding: 0;
    margin: 30px 0 0px 0;
    overflow: hidden;
	/*height: 457px;*/
    height: 257px;
    border: #fff 8px solid;
    background: #fff;
}

.camera_wrap {margin-bottom: 0 !important;}

.camera_wrap .camera_pag {
    position: absolute;
    bottom: 31px;
    right: 50%;
    margin-right: -93px;
    z-index: 999;
}

.camera_wrap .camera_pag .camera_pag_ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.camera_wrap .camera_pag .camera_pag_ul li > span {display: none;}

.camera_wrap .camera_pag .camera_pag_ul li {
    background: #fff;
    border: #fff 6px solid;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    width: 17px;
    height: 17px;
    display: block;
    float: left;
    margin-left: 10px;
    cursor: pointer;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    border-radius: 19px;
}

.camera_wrap .camera_pag .camera_pag_ul li:hover {background: #e13628;}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
    background: #e13628;
    cursor: default;
}

.camera_caption {display: none;}
/*------------- header end ----------------*/




/*---------------- content ----------------- */
#content {
	padding-bottom: 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.88em;
}

.border-bottom {
	border-bottom: #b8b1ac 1px solid;
	padding-top: 26px;
}

/*blocks*/
.block-1, .block-2, .block-3, .block-4, .block-5 {
	margin-top: 30px;
	position: relative;
}

.block-1 {
    background: #fff;
    -webkit-box-shadow: inset 0 0px 30px rgba(210, 208, 204, 0.5);
    -moz-box-shadow: inset 0 0px 30px rgba(210, 208, 204, 0.5);
    box-shadow: inset 0 0px 30px rgba(210, 208, 204, 0.5);
}

.block-2 {
	background: #FFCEAE;
	/*background: #dcd9d3;*/}

.block-3 {
    /*background: #aca8a0;*/
	background: #B57952;
    color: #fff;
}

.block-4 {
    background: #e13628;
    color: #fff;
}

.block-5 {
    /*background: #8d877b;*/
	background: #956240;
    text-align: center;
}

.block-2 h2 {border-color: #b8b1ac;}

.block-3 h2 {
    border-color: #918a83;
    color: #fff;
}

.block-4 h2 {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0px;
    color: #fff;
}

.block-4 span {
    font-size: 27px;
    margin-top: 13px;
    display: block;
    letter-spacing: -1px;
}

.block-indent, .block-indent-2, .block-indent-4, .block-indent-5 {
    position: relative;
    overflow: hidden;
}

.block-indent {padding: 17px 30px 30px 30px;}

.block-indent-2 {padding: 17px 30px 24px 30px;}

.block-indent-4 {padding: 30px;}

.block-indent-4 > div {
    background: #ca3024;
    text-align: center;
    padding: 10px 20px 31px 20px;
}

.block-indent-5 {padding: 46px 10px 40px 10px;}

.block-1:after, .block-1:before, .block-indent:after, .block-indent:before, .block-2:after, .block-2:before, .block-indent-2:after, .block-indent-2:before, 
.block-3:after, .block-3:before, .block-4:after, .block-4:before, .block-indent-4:after, .block-indent-4:before, 
.block-5:after, .block-5:before, .block-indent-5:after, .block-indent-5:before {
    content: "";
    position: absolute;
    width: 9px;
    height: 9px;
}

.block-1:after, .block-1:before, .block-indent:after, .block-indent:before {background: url(../img/grey-x.png) 0 0 no-repeat;}

.block-2:after, .block-2:before, .block-indent-2:after, .block-indent-2:before, .block-3:after, .block-3:before, 
.block-4:after, .block-4:before, .block-indent-4:after, .block-indent-4:before, .block-5:after, .block-5:before, 
.block-indent-5:after, .block-indent-5:before {background: url(../img/white-x.png) 0 0 no-repeat;}

.block-1:after, .block-2:after, .block-3:after, .block-4:after, .block-5:after {
    top: 11px;
    left: 10px;
}

.block-1:before, .block-2:before, .block-3:before, .block-4:before, .block-5:before {
    top: 11px;
    right: 10px;
}

.block-indent:after, .block-indent-2:after, .block-indent-4:after, .block-indent-5:after {
    bottom: 11px;
    left: 10px;
}

.block-indent:before, .block-indent-2:before, .block-indent-4:before, .block-indent-5:before {
    bottom: 11px;
    right: 10px;
}

/*thumbnails*/
.thumbnails {margin: 0px;}

.thumbnails li {
    margin-top: 0px;
    margin-bottom: 0px;
    float: left;
}

.thumbnails .thumbnail {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0px 30px rgba(210, 208, 204, 0.4);
    -moz-box-shadow: inset 0 0px 30px rgba(210, 208, 204, 0.4);
    box-shadow: inset 0 0px 30px rgba(210, 208, 204, 0.4);
    border: none;
    padding: 0;
}

.thumbnails .thumbnail p {margin: 16px 0 0 0;}

/*thumbnails-2*/
.thumbnails-2 {
    margin: -20px 0 0 -20px;
    overflow: hidden;
}

.thumbnails-2 .thumbnail {
    margin: 20px 0 0 20px;
    float: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0;
    width: 204px;
}

.thumbnails-2 .thumbnail .img-polaroid2 {margin-bottom: 15px;}

/*thumbnails-3*/
.thumbnails-3 {
    margin: -37px 0 0 -20px;
    overflow: hidden;
}

.thumbnails-3 .thumbnail {
    margin: 37px 0 0 20px;
    float: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0;
    width: 204px;
}

.thumbnails-3 .thumbnail .img-polaroid {margin-bottom: 15px;}

.thumbnails-3 .thumbnail .price {
    float: right;
    margin: 21px 0 0 15px;
    display: inline-block;
    font-size: 25px;
    color: #e13628;
    text-align: right;
}

/*list-events*/
.list-events {margin: 0;}

.list-events li {
    display: block;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 22px;
    border-bottom: #b8b1ac 1px solid;
}

.list-events li:first-child {padding-top: 0px;}

.list-events li > div {overflow: visible;}

.list-events li .img-polaroid2 {
    width: 100%;
    margin: 0px 0px 20px 0;
}

.list-events li .img-polaroid2 img {width: 100%;}

/*list-news*/
.list-news {margin: 0;}

.list-news li {
    display: block;
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 20px;
    line-height: 22px;
    border-bottom: #918a83 1px solid;
}

.list-news li:first-child {padding-top: 0px;}

.list-news li > div {overflow: visible;}

.list-news a {
    display: inline-block;
    background: #dcd9d3;
    color: #8d877b;
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-bottom: 16px;
}

.list-news a time {
    display: block;
    padding: 7px 10px 7px 10px;
}

.list-news a:hover {
    /*background: #e13628;
	color: #fff;*/ 
	
	background: #f7f7f7;
	color:#8d877b;
    
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.list-news li .img-polaroid2 {
    width: 100%;
    margin: 0px 0px 20px 0;
}

.list-news li .img-polaroid2 img {width: 100%;}

/* social */
.social-icons {
    overflow: hidden;
    display: inline-block;
    margin: 0 0 0px 0;
    list-style-type: none;
}

.social-icons li {
    float: left;
    margin-left: 12px;
    display: inline-block;
}

.social-icons li:first-child {margin-left: 0;}

.social-icons li a {display: inline-block;}

.social-icons li a img {
    width: 60px;
    height: 60px;
    max-width: inherit;
}

.social-icons li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

/*dl-horizontal*/
.dl-horizontal {
    margin: 0;
    padding: 0;
}

.dl-horizontal dt {
    width: 46px;
    text-align: left;
    font-weight: bold;
}

.dl-horizontal dd {
    margin: 0;
    overflow: hidden;
    padding: 0px 0 19px 0;
}

.dl-horizontal dd.last-child {padding-bottom: 0;}

/*list-blog*/
.list-blog {margin: 0 0 0 0;}

.list-blog li {
    display: block;
    overflow: hidden;
    margin-top: 40px;
    padding-bottom: 40px;
    border-bottom: #e6e5e2 1px solid;
}

.list-blog li:first-child {margin-top: 0 !important;}

.list-blog li .date {padding-bottom: 25px;}

.list-blog li .date > .extra-wrap {padding: 2px 0 0 0;}

.list-blog li .date-block {
    background: #e13628;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: inline-block;
    text-shadow: #90231a 1px 1px 1px;
    font-size: 19px;
    color: #ffffff;
    line-height: 19px;
    padding: 5px 0 5px 0;
    position: relative;
    text-align: center;
    width: 52px;
    margin: 0px 10px 0 0;
    float: left;
}

.list-blog li img {
    float: left;
    margin-right: 20px;
}

/*carousel*/
.list_carousel {position: relative;}

.list_carousel ul {
    margin: 0px;
    padding: 0;
    list-style: none;
    display: block;
}

.list_carousel li {
    padding: 0;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

.list_carousel li > div div {
    background: #edebe7;
    padding: 8px;
    position: relative;
}

.list_carousel.responsive {width: auto;}

.prev, .next {
    display: inline-block;
    width: 25px;
    height: 25px;
    cursor: pointer;
    position: absolute;
    top: -64px;
}

.prev {
    background: url(../img/prev-2.jpg) 0 0 no-repeat;
    right: 27px;
}

.next {
    background: url(../img/next-2.jpg) 0 0 no-repeat;
    right: 0px;
}

.prev:hover, .next:hover {background-position: 0 bottom;}

.list_carousel li > div div + div {margin-top: 20px;}

/*-- contacts page --*/
.map {
    margin: 0px 0 14px 0;
    line-height: 0px;
    display: block;
}

.map iframe {
    width: 100%;
    height: 285px;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

address {margin: 0;}

address > strong {font-weight: normal;}

address em {
    font-style: normal;
    display: block;
    overflow: hidden;
    padding-top: 22px;
}

address span {
    display: inline-block;
    width: 94px;
}

.contact-form {margin-top: 0px;}

.contact-form .textboxes {
    color: #948b87;
    height: 38px;
    width: 100%;
    padding: 10px 10px 10px 12px !important;
    line-height: 18px !important;
    background: #e8e7e5;
    border: none;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: none;
    float: left;
}

.contact-form .label {
    min-height: 48px;
    position: relative;
    overflow: hidden;
    margin: 0;
    display: block;
    float: left;
    width: 100%;
}

.contact-form .multiline {
    width: 100%;
    color: #948b87;
    height: 275px;
    padding: 10px 0 0 12px;
    background: #e8e7e5;
    border: none;
    margin: 0;
    resize: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: none;
    float: left;
}

.contact-form .textboxes:focus, .contact-form .multiline:focus {
    box-shadow: none;
    border-color: #d8d8d6;
}

.contact-form .btn {margin: 8px 0 0 10px;}
/*-- end contacts --*/

/*privacy*/
.float {float: left;}
.float2 {float: right;}

/*------------- content end ----------------*/



/*---------------- footer ----------------- */
footer {
    position: relative;
    color: #948b87;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}

footer .span12 > div {background: url(../img/nav-line.png) 0 bottom repeat-x;}

footer .nav-collapse_ {
    margin: 0;
    padding: 14px 0 13px 0;
}

footer .nav-collapse_ .nav > li {
    margin-left: 48px;
    padding: 6px 10px 5px 10px;
}

footer .nav-collapse_ .nav > li:first-child {margin-left: 0;}

footer .nav-collapse_ .nav li a {
    padding: 0px;
    display: inline-block;
}

footer .nav-collapse_ .nav li a:hover, footer .nav-collapse_ .nav li.active a:hover, footer .nav-collapse_ .nav li.active a {
    color: #e13628;
    background: none;
    text-shadow: none;
}

footer a {color: #948b87;}

footer a:hover {
    color: #948b87;
    text-decoration: underline;
}

footer p {
    margin: 17px 0 20px 0;
    position: relative;
    z-index: 999;
}
/*------------- footer end ----------------*/


/*----404 page----*/
.block-404 {
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
}

.block-404 .span7 {
    margin: 65px 0 0 0px;
    text-align: center;
}

.block-404 .span4 {margin-top: 46px;}

.block-404 h2 {
    border: none;
    padding-bottom: 0;
}

.block-404 p {padding-right: 0px;}

.form-404 {
    width: 100%;
    padding-top: 31px;
    display: block;
}

.form-404 input {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0;
    box-shadow: none;
    height: 38px;
    width: 212px;
    line-height: 18px !important;
    padding: 10px 10px 10px 10px;
    border: none;
    background: #e8e7e5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.form-404 input:focus {
    box-shadow: none;
    border-color: #181a18;
}

.form-404 a.btn {
    margin: 0px 0px 0 5px;
    float: right;
    width: 80px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}


/*----products side panel----*/
.sideProducts{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}

.sideProducts li{
	margin:0 1% 3% 0;
	padding:0;
	display:inline-block;
}

.sideProducts li a img{max-height:90px;}

.sideProducts li a .img-polaroid {padding: 4px;}

.sideProducts li a:hover .img-polaroid{background:#ffffff;}

.sideProducts li a .img-polaroid:hover img{
	opacity:0.7;
	filter:alpha(opacity=70)
}

.sideProducts li a span {
	color:#111111;
	font-weight:bold;
	height:20px;
	background:#EDEBE7;
	width:100%;
	display:block;
}

.sideProducts li a:hover span{background:#ffffff;}

#products p{margin-bottom:2.5em;}

#products .btn{
	position:absolute;
	bottom:1em;}

/*----- media queries ------*/
@media (min-width: 1200px) {
	h2 {font-size: 36px;}
	
	.slider {
		/*height: 571px;*/
		height: 331px;
	}
	
	.list-events li .img-polaroid2 {
		width: inherit;
		float: left;
		margin: 0px 20px 0px 0;
	}
	
	.list-events li .img-polaroid2 img {width: inherit;}
	
	.list-news li .img-polaroid2 {
		width: inherit;
		float: left;
		margin: 0px 20px 0px 0;
	}
	
	.list-news li .img-polaroid2 img {width: inherit;}
	
	.social-icons li a img {
		width: auto;
		height: auto;
	}
	
	.thumbnails-2 .thumbnail {width: 262px;}
	
	.thumbnails-3 .thumbnail {width: 262px;}
	
	.thumbnails-3 .thumbnail .img-polaroid img {width: inherit;}
	
	.thumbnails-3 .thumbnail .price {margin: 21px 0 0 35px;}
	
	.contact-form input {width: 413px;}
	
	.form-404 input {width: 282px;}
	
	.block-404 p {padding-right: 60px;}
	
	.sideProducts li{width:47%;}
	
	#products .btn{left:32%;}
}

@media (max-width: 1199px) {
  
}

@media (min-width: 980px) and (max-width: 1199px) {
  .sideProducts li{width:100%; margin-right:0;}
  .sideProducts li a img{max-height:150px;}
  #products .btn{left:29%;}
}

@media (max-width: 979px) {
	.thumbnails-2 .thumbnail .img-polaroid2 {width: 100%;}
	
	.thumbnails-3 .thumbnail .img-polaroid {width: 100%;}
	
	.form-404 input {width: 100%;}
	
	.form-404 a.btn {margin: 5px 0px 0 0px;}
	
	.sideProducts li{width:47%;}
	
	.sideProducts li a img{max-height:none;}
	
	#products .btn{left:23%;}
}

@media (min-width: 768px) and (max-width: 979px) {
	h2 {font-size: 22px;}
	
	/* navbar */
	.navbar_ .btn-navbar {display: none;}
	
	.navbar_ .nav-collapse_ {
		overflow: visible;
		height: auto;
		line-height: 0;
		clear: none;
	}
	
	.nav-collapse_ .nav > li {margin-left: 18px;}
	
	.nav-collapse_ .nav > li:after {left: -15px;}
	
	.nav-collapse_ .nav > li a {font-weight: normal;}
	
	.slider {height: 205px;}
	
	.camera_wrap .camera_pag {
		bottom: 21px;
		right: 50%;
		margin-right: -93px;
	}
	
	.camera_wrap .camera_pag .camera_pag_ul li {
		border: #fff 5px solid;
		width: 14px;
		height: 14px;
	}
	
	.block-4 span {font-size: 18px;}
	
	.thumbnails-2 .thumbnail {width: 47%;}
	
	.thumbnails-3 .thumbnail {width: 47%;}
	
	.list-blog li img {
		float: none;
		width: 100%;
		margin-bottom: 25px;
	}
	
	footer .nav-collapse_ .nav > li {margin-left: 18px;}
	
	footer .nav-collapse_ .nav > li:after {left: -15px;}
	
	.sideProducts li{width:100%;}
	
	/*MAXHEIGHT NOT WORKING HERE FOR PRODUCTS, FIND OUT WHY*/
	#products .btn{left:23%;}
}

@media (max-width: 767px) {
	body {
		padding: 0;
		margin: 0;
	}
	
	.container {padding: 0 20px;}
	
	/* navbar */
	.select-menu {display: block !important;}
	
	.navbar_ .nav {display: none !important;}
	
	.navbar_ .btn-navbar {display: none;}
	
	.navbar_ .nav-collapse {overflow: visible;}
	
	.navbar_ .nav-collapse {
		height: auto;
		padding: 15px 0;
	}
	
	.navbar_ .nav-collapse select {
		width: 100%;
		position: relative;
		margin: 0;
		background: #f3f1ed;
		border: #b8b3af 1px solid;
	}
	
	/**/
	.slider {height: auto;}
	
	.camera_wrap .camera_pag {
		bottom: 15px;
		right: 20px;
		margin-right: 0;
	}
	
	.camera_wrap .camera_pag .camera_pag_ul li {
		border: #fff 4px solid;
		width: 10px;
		height: 10px;
	}
	
	footer .span12 > div {display: none;}
	
	.dl-horizontal dt {float: left;	}
	
	.thumbnails-2 .thumbnail {width: 43%;}
	
	.thumbnails-3 .thumbnail {width: 43%;}
	
	.float {float: right !important;}
	
	.float2 {float: left !important;}
	
	.list-blog li img {
		float: none;
		margin-bottom: 25px;
	}
	
	.block-404 {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.sideProducts li{width:23%;}
	
	#products .btn{position:relative; left:auto; bottom:auto;}
}

@media (min-width: 626px) and (max-width: 767px) {
	.thumbnails .thumbnail .img-polaroid {
		float: left;
		margin: 0 20px 0 0;
	}
	
	.list-events li .img-polaroid2 {
		width: inherit;
		float: left;
		margin: 0px 20px 0px 0;
	}
	
	.list-events li .img-polaroid2 img {width: inherit;}
	
	.list-news li .img-polaroid2 {
		width: inherit;
		float: left;
		margin: 0px 20px 0px 0;
	}
	
	.list-news li .img-polaroid2 img {width: inherit;}
	
	.img-indent-1 {
		float: left;
		margin: 0 20px 5px 0;
	}
	h2 {font-size: 24px;}
	
	.sideProducts li{width:23%;}
}

@media (max-width: 626px) {
	.list-blog li img {
		float: none;
		width: 100%;
		margin-bottom: 25px;
	}
	h2 {font-size: 22px;}
	
	.sideProducts li{width:31%;}
	
}

@media (min-width: 482px) and (max-width: 625px) {
	.list_carousel ul {margin: 0 0 0 -10px;}
	
	.sideProducts li{width:31%;}
	
}

@media (max-width: 481px) {	
	h2 {font-size: 18px;}
	
	.block-4 span {font-size: 18px;}
	
	.thumbnails-2 .thumbnail {width: inherit;}
	
	.thumbnails-3 {margin-left: 0;}
	
	.thumbnails-3 .thumbnail {
		width: 100%;
		margin-left: 0;
	}
	
	.sideProducts li{width:47%;}
}

@media (min-width: 320px) and (max-width: 481px) {
	.img-indent-1 {width: 100%;}
	
	.thumbnails .thumbnail .img-polaroid {width: 100%;}
	
	.sideProducts li{width:47%;}
}

@media (max-width: 320px) {
	.list_carousel ul {margin: 0 0 0 -10px;}
	
	.sideProducts li{width:100%;}
}

/*Core variables and mixins*/
.clearfix {*zoom: 1;}

.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {clear: both;}

.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}




/* ===[ Information boxes ]=== */
.info-box, .success-box, .notification-box, .error-box {
    padding: 10px 10px 10px 70px;
	margin:10px;
    position: relative;
	display:block;
    min-height: 45px;
    font-size: 13px;
}

.info-box {
    color: #64757f;
	background: #e1f2fc url(../img/icon-info.png) 10px 10px no-repeat;
    border: 1px solid #68a2cf;
}

.success-box {
    color: #697a58;
	background: #eeffdd url(../img/icon-download.png) 10px 10px no-repeat;
    border: 1px solid #a3c159;
}

.notification-box {
    color: #79725b;
	background: #fef7e0 url(../img/icon-note.png) 10px 10px no-repeat;
    border: 1px solid #e6c555;
}

.error-box {
    color: #7e6c6c;
	background: #feebeb url(../img/icon-error.png) 10px 10px no-repeat;
    border: 1px solid #ff9999;
}



